Subject: Re: Fw: Gafachi Account Notification: Balance Alert
From: "Mike" <[email-masked]>
To: "Joey Sheets" <[email-masked]>
Date: Thu, 30 Jun 2011 09:36:20 -0400

I gave it to Steve to sign.  I will get that submitted as soon as I get it back from him.
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked] 
  ----- Original Message ----- 
  From: Joey Sheets 
  To: Mike 
  Sent: Thursday, June 30, 2011 8:54 AM
  Subject: Re: Fw: Gafachi Account Notification: Balance Alert

  Yes and that would be great 

  On Jun 30, 2011 8:42 AM, "Mike" <[email-masked]> wrote:
  > Do you want me to prepare another wire transfer? If you want, I can just get one ready each time I get this alert that it drops under $1000
  > Thank you,
  > Michael Bishop
  > Labor Law Poster Service
  > Phone 877-321-4144
  > Fax 888-442-4144
  > [email-masked] 
  > ----- Original Message ----- 
  > From: [email-masked] 
  > To: [email-masked] 
  > Sent: Thursday, June 30, 2011 6:52 AM
  > Subject: Gafachi Account Notification: Balance Alert
  > 
  > 
  > Account Balance Alert:
  > 
  > Account: Main Outbound Account
  > Current Balance: $994.70
  > 
  > To modify or disable Account Balance Alert settings, you may login to www.gafachi.com at any time, and click on "Account Balance Alert" from the main menu.
  > 
  > Do not reply to this email. Please email [email-masked] if you have any questions.
  > 
  > 
  > Thank You,
  > 
  > 
  > Customer Service
  > [email-masked]
  > Tel: 1 (646)723-0500
  > Fax: 1 (646)723-0501
  > 
  > "Wholesale VoIP Simplified"
  > 
  >